﻿@model CompramotosFinal.Models.RegisterViewModel
@{
    ViewBag.Title = "Registrarse";
}
<!-- Main -->
<div id="main">
    <div style="background-color: #58ACFA; width: 800px; margin: 0 auto">
        <h2 class="col-md-12 text-center">@ViewBag.Title.</h2>
        <div class="row text-center" style="background-color: #58ACFA; width: 800px; margin: 0 auto">
            <div class=" col-md-8 text-center">
                <section id="loginForm" class="col-md-8 text-center">
                    @using (Html.BeginForm("Register", "Account", FormMethod.Post, new { @class = "form-horizontal", role = "form" }))
                    {
                        @Html.AntiForgeryToken()
                        <h4>Cree una cuenta nueva.</h4>
                        <hr />
                        @Html.ValidationSummary()
                        <div class="form-group">
                            @Html.LabelFor(m => m.UserName, new { @class = "col-md-2 control-label" })
                            <div class="col-md-10">
                                @Html.TextBoxFor(m => m.UserName, new { @class = "form-control" })
                            </div>
                        </div>
                        <div class="form-group">
                            @Html.LabelFor(m => m.Password, new { @class = "col-md-2 control-label" })
                            <div class="col-md-10">
                                @Html.PasswordFor(m => m.Password, new { @class = "form-control" })
                            </div>
                        </div>
                        <div class="form-group">
                            @Html.LabelFor(m => m.ConfirmPassword, new { @class = "col-md-2 control-label" })
                            <div class="col-md-10">
                                @Html.PasswordFor(m => m.ConfirmPassword, new { @class = "form-control" })
                            </div>
                        </div>
                        <hr />
                        <div class="form-group">
                            <div class="col-md-offset-2 col-md-10">
                                <input type="submit" class="btn btn-default" value="Registrarse" />
                            </div>
                        </div>
                    }
                </section>
            </div>
        </div>
    </div>
    </div>
    @section Scripts {
        @Scripts.Render("~/bundles/jqueryval")
    }
